.link_normal_rodape {
	color: #FFFFFF; 
	text-decoration: none;
}

.link_ativo_rodape {
	color: #FFFFFF; 
	text-decoration: underline;
}

.link_normal {
	color:           #0000FF; 
	text-decoration: none;
	font-family:     Verdana;
	font-size:       12px;
}

.link_normal_2 {
	color:           #000000; 
	text-decoration: none;
	font-family:     Verdana;
	font-size:       12px;
}

.link_ativo {
	color:           #0000FF; 
	text-decoration: underline;
	font-family:     Verdana;
	font-size:       12px;
}

.botao {
	font-size:   11px;
	font-family: Verdana;
	font-weight: bold;
	color:       white;
	background:  #029835;
	border:      0px;
	width:       80px;
	height:      21px;
}

.botao_2 {
	font-size:   11px;
	font-family: Verdana;
	font-weight: bold;
	color:       white;
	background:  #029835;
	border:      0px;
	width:       160px;
	height:      21px;
}

.botao_3 {
	font-size:   11px;
	font-family: Verdana;
	font-weight: bold;
	color:       white;
	background:  #029835;
	border:      0px;
	width:       200px;
	height:      21px;
}

.tr_linha_over {
	font-family :     Verdana;
	font-size :       12px;
	color:            black;
	text-decoration:  none;
	cursor:           hand;
	background-color: #ECFFEC;
}

.tr_linha_over_2 {
	font-family :     Verdana;
	font-size :       12px;
	color:            black;
	text-decoration:  none;
	cursor:           hand;
	background-color: #ffa851;
}

.tr_linha_1 {
	font-family: Verdana;
	font-size:   12px;
}

.body {
	margin-top:          0px; 
	margin-bottom:       0px; 
	margin-left:         0px; 
	margin-right:        0px; 
	background-repeat:   repeat-x; 
	background-position: top; 
	background:          #BAC0C5; 
	font-family:         verdana;
	font-size:           10px;
}

#geral {
	margin: 0 auto;
	width:  986px;
	--border: 2px solid blue;
}

#cabecalho {
	margin: 0 auto;
	clear:  both;
}

#menu {
	background-color: #D1E0E8;
	clear:            both;
}

.corpo {
	height:              403px;
	background-color:    #F4FBF4;
	background-position: top;
}

.corpo_historico_chat {
	background-color: red;
}

.corpo_pesquisa {
	background-color:    #F4FBF4;
	background-position: top;
}

.titulo {
    font-family: verdana;
	color:       #029835;
	font-size:   18px;
}

#rodape {
	margin: 0 auto;
	clear:  both;
}

#css_texto span {
	display:      block;
	cursor:       pointer;
	font-family : Verdana;
	padding-left: 30px;
}

.altura_linha_titulo { 
	height: 50px; 
}